html, body {
		margin:0;
		padding:0;
		background:#000;
	
	}

body {
		padding:0px;
		background-color: #000;
		min-width: 800px;
	}

#menu { height:100px; background:#000000 url('images/header1.gif') repeat-x 0 0; margin:0; padding:0; white-space:nowrap;}
#menu table
{
	font-family: Comic Sans MS;
	font-style: bold;
}

#menu table a { color: #F00; }

#menu table a:hover
{
	color: #FF0;
	font-size: x-large;
}

#menu td span#bigun a:hover
{
	color: #FF0;
	font-size: 36px;
}

#menu ul { list-style:none; margin:0; padding:0 24px; width:800px;}
#menu li { float:left; }
#menu li a { display:block; height:40px; width:113px; background-position:center top; }
#menu li a span, #menu li a em { display:none; }
#menu li a:hover span
{
	display: block;
	position: relative;
	width:163px;
	height:90px;
	left:-25px;
	top:-25px;
	z-index: 1;
	background-position:center bottom;
}
#menu li#home a { width:310px; height:70px; background-image:url('images/zacka.gif');  }
#menu li#projects a, #menu li#projects a:hover span { background-image:url('images/projects.gif'); margin-top:38px;
}
#menu li#photography a, #menu li#photography a:hover span { background-image:url('images/photography.gif'); }
#menu li#resume a, #menu li#resume a:hover span { background-image:url('images/resume1.gif'); margin-top:25px;
 }
#menu li#about a, #menu li#about a:hover span { background-image:url('images/about.gif'); margin-top:8px;
}

#content { background:#FFFFFF; }

#pagecontent { background-image:url('images/back.gif'); }

#miscellaneous
{
	background-repeat: no-repeat;
	font-family: Georgia, Helvetica, "Trebuchet MS", serif;
	font-size: 12pt; 
	background-color: #FFF;
	background-image: url('images/ViewFromWulfden.jpg');
}

#miscellaneous table
{
	font-size: 14px;
	color: #000;
	font-family: Verdana;
	font-weight: normal;
}
#miscellaneous table a { color: #00F; }

#miscellaneous table a:hover
{
	color: #F00;
	font-weight: bolder;
}

#shipping
{
	background-repeat: no-repeat;
	font-family: Georgia, Helvetica, "Trebuchet MS", serif;
	font-size: 12pt; 
	background-color: #FFF;
	background-image: url('images/ViewFromWulfden.jpg');
}

#short_template
{
	background-repeat: no-repeat;
	font-family: Georgia, Helvetica, "Trebuchet MS", serif;
	font-size: 12pt;
	background-color: #FFF;
}



#testproc
{
	background-repeat: no-repeat;
	font-family: Georgia, Helvetica, "Trebuchet MS", serif;
	font-size: 12pt; 
	background-color: #FFF;
	background-image: url('images/ViewFromWulfden.jpg');
}

#testproc table
{
	font-size: 16px;
	color: #00F;
	font-family: Verdana;
	font-weight: normal;
}
#testproc table a { color: #00F; }

#testproc table a:hover
{
	color: #F00;
	font-weight: bolder;
}

p { text-indent: 0em; margin-top: 1em; margin-bottom: 1em; }

#projpagecontent
{
	background-repeat: no-repeat;
	background-color: #FFF;
	background-image: url('images/ViewFromWulfden.jpg');
}

#notepagecontent
{
	background-repeat: repeat-y;
	background-color: #FFF;
	background-image: url('images/grid.gif');
	background-position: 16;
}

#bodycont { padding:15px; }

#footer {
background: #000 url('images/footer.gif');
background-repeat: repeat-x;
height: 53px;
}

#footer2 {
background: url('images/footerrr.gif');
background-repeat: repeat-x;
height: 53px;
}

#footer3 {
background: #000 url('images/footer.gif');
background-repeat: repeat-x;
height: 53px;
}


#footer li { float:right; }
#footer li#copyright { width:190px; height:18px; background: #000 url('images/copyr.gif'); margin-top:45px }

#footer2 li { float:right; }
#footer2 li#copyright { width:190px; height:18px; background: #000 url('images/copyr.gif'); margin-top:45px }

#footer3 li { float:right; }
#footer3 li#copyright
{
	font-family: Comic Sans MS;
	color: red;
	font-style: italic;
	font-weight: bold;
	margin-right: 5%;
	margin-top: 1.2em;
}


#bigun
{
	font-style: normal;
	font-size: 36px;
	color: red;
	font-weight: bolder;
}

#litlun
{
	font-style: normal;
	font-size: large;
	color: red;
	font-weight: bolder;
	a  { color: red }
	a:hover { font-size: +2 } 
}


#version {
  width:396px;
  text-align: right;
  font-family: sans-serif;
  font-weight: normal;
  background-color: #B3ABFF;
  color: #141331;
  padding: 15px 20px 10px 20px;
  margin: 0 auto;
  margin-top: 15px;
  border: 3px solid #141331;
  margin-bottom: 15px;

}

#version .numbers
{
	display: block;
	font-size: 4em;
	line-height: 0.8em;
	letter-spacing: -0.1ex;
	margin-bottom: 15px;

}

#version p {
  text-decoration: none;
	color: #141331;
	background-color: #B3ABFF;
	margin: 0;
	padding: 0;
}

#version a {
  text-decoration: none;
	color: #141331;
	background-color: #B3ABFF;
}

.clickable {
	cursor:	pointer; 
	cursor:	hand;
}

.xyzzy
{
	font-style: italic;
	color: red;
}

.xyzzybold
{
	font-style: italic;
	color: red;
	font-weight: bolder;
}

.freeduinomenu
{
	font-family: Comic Sans MS;
	font-style: bold;
	font-size: 22px;
	font-weight: bolder;
}

pre, code {
  font-family: monospace;
  font-size: 90%;
  line-height: 1.4em;
  color: #ff8;
  background-color: #111;
  padding: 2px 10px 2px 10px;
}
 

.freeduinomenu table a  { color: #F00 }

.freeduinomenu table a:hover { font-size: +1; color: #FF0 } 


